.gw-list2-container {
  padding-bottom: 0.3rem;
}

.gw-list2nav {
  width: 3.2rem;
  margin-right: 0.38rem;
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
}

.gw-list2nav-header {
  padding: 0.25rem 0.3rem 0.13rem 0.3rem;
  background-color: #dd2627;
  line-height: 0.42rem;
  font-size: 0.24rem;
  color: #FFFFFF;
  font-weight: 500;
}

.gw-list2nav-list {
  margin-bottom: 0;
}

.gw-list2nav-list-item {
  display: block;
  border-left: 0.06rem solid #FFFFFF;
  border-bottom: 1px solid #E0E0E0;
  padding: 0.3rem 0.3rem 0.3rem 0.28rem;
}

.gw-list2nav-list li:last-child .gw-list2nav-list-item {
  border-bottom: 0;
}

.gw-list2nav-list-item-main {
  line-height: 0.32rem;
  font-size: 0.24rem;
}

.gw-list2nav-list-item:hover {
  border-color: #dd2627;
}

.gw-list2nav-list-item:hover .gw-list2nav-list-item-main {
  color: #dd2627;
}

.gw-list2nav-list-item.active {
  background-color: #dd2627;
  border-color: #dd2627;
}

.gw-list2nav-list-item.active .gw-list2nav-list-item-main {
  color: #FFFFFF;
}

.gw-list2-main {
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
}

.gw-organization-head {
  padding: 0.57rem 0.3rem;
  background: url('https://criaoss.cria.org.cn/res/images/or-hd.png') center no-repeat;
  background-size: cover;
}

.gw-organization-head-name {
  font-weight: 600;
  font-size: 0.48rem;
  color: #FFFFFF;
  line-height: 0.66rem;
  text-align: center;
}

.gw-organization-content {
  padding: 0.86rem 1.74rem 0.9rem 1.99rem;
  background: url('https://criaoss.cria.org.cn/res/images/or-bd.png') no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
}

.gw-organization-main {
  position: relative;
}

.gw-organization-main-item {
  padding-left: 3.24rem;
  position: relative;
  font-size: 0;
  margin-bottom: 0.6rem;
}

.gw-organization-main-item2 {
  padding-left: 3.24rem;
  position: relative;
  font-size: 0;
  margin-bottom: 0.38rem;
}

.gw-organization-main-item3 {
  position: relative;
  font-size: 0;
  margin-bottom: 0.4rem;
}

.gw-organization-main-item-block {
  display: inline-block;
  width: 3.6rem;
  background: #dd2627;
  margin-right: 0.43rem;
  padding: 0.14rem;
  text-align: center;
}

.gw-organization-main-item-block-msg {
  vertical-align: middle;
  display: inline-block;
  font-weight: 500;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.36rem;
}

.gw-organization-main-item-block2 {
  display: inline-block;
  height: 0.8rem;
  width: 3.6rem;
  background: #dd2627;
  text-align: center;
  line-height: 0.8rem;
  margin-right: 0.43rem;
}

.gw-organization-main-item-block2 .gw-organization-main-item-block-msg {
  font-weight: 500;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.3rem;
}

.gw-organization-main-item-block3 {
  display: inline-block;
  height: 0.8rem;
  width: 2.88rem;
  background: #dd2627;
  text-align: center;
  line-height: 0.8rem;
  margin-right: 0.43rem;
}
.gw-organization-main-item-block3.gw-organization-main-item-block3-35 {
  margin-right: 3.5rem;
}

.gw-organization-main-item-block-msg span {
  font-size: 0.18rem;
}

.gw-organization-main-item-line {
  position: absolute;
  top: 100%;
  left: 5.06rem;
  height: 0.6rem;
  width: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-line2 {
  position: absolute;
  top: 100%;
  left: 5.06rem;
  height: 0.38rem;
  width: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-line3 {
  position: absolute;
  top: 100%;
  left: 5.06rem;
  height: 0.29rem;
  width: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-linerow {
  position: absolute;
  top: 1.09rem;
  left: 1.5rem;
  height: 0.02rem;
  width: 6.31rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-line3-add1 {
  position: absolute;
  top: 1.09rem;
  left: 1.5rem;
  height: 0.3rem;
  width: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-line3-add2 {
  position: absolute;
  top: 1.09rem;
  left: 7.8rem;
  height: 0.3rem;
  width: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-line-add1 {
  position: absolute;
  top: 1.3rem;
  left: 9.36rem;
  height: 0.3rem;
  width: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item-line-row {
  position: absolute;
  top: 1.3rem;
  left: 5.06rem;
  height: 0.02rem;
  width: 4.32rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item3-line1 {
  position: absolute;
  top: 100%;
  left: 1.5rem;
  width: 0.02rem;
  height: 0.4rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item3-line2 {
  position: absolute;
  top: 100%;
  left: 7.78rem;
  width: 0.02rem;
  height: 0.16rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item3-line3 {
  position: absolute;
  top: 0.96rem;
  left: 5.92rem;
  width: 0.02rem;
  height: 0.22rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item3-line4 {
  position: absolute;
  top: 0.96rem;
  left: 9.92rem;
  width: 0.02rem;
  height: 0.22rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-item3-line5 {
  position: absolute;
  top: 0.96rem;
  left: 5.92rem;
  width: 4.02rem;
  height: 0.02rem;
  overflow: hidden;
  background-color: #CECECE;
}

.gw-organization-main-box {
  font-size: 0;
}

.gw-organization-main-box-item1 {
  display: inline-block;
  width: 2.88rem;
  margin-right: 1.64rem;
  vertical-align: top;
}

.gw-organization-main-box-item2 {
  display: inline-block;
  width: 2.88rem;
  margin-right: 1.04rem;
  vertical-align: top;
}

.gw-organization-main-box-item3 {
  display: inline-block;
  width: 2.88rem;
  vertical-align: top;
}

.gw-organization-main-box-item-link {
  display: block;
  height: 0.8rem;
  line-height: 0.72rem;
  text-align: center;
  padding: 0.04rem 0.08rem;
  margin-bottom: 0.3rem;
  border: 0.02rem solid #dd2627;
  position: relative;
}

.gw-organization-main-box-item-link:last-child {
  margin-bottom: 0;
}

.gw-organization-main-box-item-link-icon {
  position: absolute;
  right: -0.15rem;
  top: 50%;
  width: 0.37rem;
  height: 0.37rem;
  transform: translateY(-50%);
  object-fit: contain;
  transition: all 0.3s;
}

.gw-organization-main-box-item-link span {
  font-weight: 500;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.36rem;
}

.gw-organization-main-box-item-link:hover .gw-organization-main-box-item-link-icon {
  transform: scale(1.1) translateY(-50%);
}

@media screen and (max-width: 640px) {
  .gw-organization-head {
    padding: 0.2rem;
  }
  .gw-list2-container .flex-row {
    display: block;
  }
  .gw-organization-content {
    padding: 0;
    overflow: auto;
  }
  .gw-organization-main {
    padding: 0.2rem;
    width: 960px;
  }
}
